@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.ttf');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf');
  font-weight: 100;
  font-style: normal;
}

body {font-family: 'Manrope' !important; font-style: normal; font-weight:400; color:#131313; font-size:20px; line-height: 1.7;}
b, strong {
  font-weight: bold;
}
i {
  font-weight: italic;
}
p {
  line-height: 1.7;
}
a {
  color:inherit;
}
b, strong {font-weight: bold;}
h1 {
    font-size: 60px;
    letter-spacing: -2px;
    margin-bottom: 40px;
    line-height: 1.5;
}
h2 {
  font-size: 40px;
  letter-spacing: -2px;
  line-height: 1.3;
}
h3 {
  font-size: 29px;
  letter-spacing: -1px;
}
h4 {
  font-weight: 600;
  margin-bottom: 25px;
  font-size:24px;
}
img.alignleft {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
    text-decoration: none;
}
section#header {
    position: relative;
}
.header-holder {
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
  top: 0;
}
.container {
  max-width: 96%;
  width: 73%;
  margin:0 auto;
}
.pl-6 {
    padding-left: 100px;
}
.front-page {
    width: 100%;
}
.header-menu-mobile.icons {
    display: none;
}
.mobile-menu {
    display: none;
}
.desktop-menu li {
    display: inline-block;
    margin-left: 55px;
    position: relative;
    color: white;
    padding-bottom: 14px;
    text-transform: capitalize;
}
ul.sub-menu {
    display: none; 
    position: absolute;
    margin-top: 12px;
    background: #131313;
    padding: 20px 20px;
    border-top: 2px solid white;
    width: 350px;
    text-align: center;
    left: -120px;
}
ul.sub-menu li {
    padding-bottom: 0px;
    display: block;
    margin: 25px 0px;
}
.overlay.overlay-video {
    height: 100%;
    z-index: 9;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(0,0,0,0.4);
}
.hold-img-slider {
    height: 100%;
}
video#home-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}
.intro-iframe-holder {
    background-position: top center;
    position: relative;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%;
}
.desktop-menu {
    float: right;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 90px;
}
.current-menu-item a {
    color: #888888;
}
.desktop-menu ul li:hover > ul.sub-menu {
    display: block;
}
.desktop-menu li:hover {
    color: #888888;
}
.header-logo {
    float: left;
    margin-top: 20px;
}
.slider-holder {
    overflow: hidden;
    position: relative;
    /*height: 100vh;*/
    width: 100%;
}
.book-now-button.book-now-button-on-high {
    position: initial;
    width: auto;
    max-width: none;
}
.overlayer {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 9;
    top: 0;
}
ul#menu-main-menu {
    padding: 0px;
    margin: 0px;
}
.slider-content {
    position: absolute;
    bottom: 14%;
    max-width: 90%;
    width: 950px;
    color: white;
    font-weight: 500;
    z-index: 9;
}
.slider-top .slick-slide {
    outline: none;
    height: 100%;
    position: relative;
}
.slider-top .slick-track {
    height: 100%;
}
.home .slider-top .slick-list {
    height: 100vh;
}
.slider-top .slick-list {
    height: 80vh;
}
.slick-slide {
  outline: none;
}
.slider-top img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slider-content h1 {
    font-weight: 600;
    letter-spacing: -2px;
    margin-bottom: 40px;
}
p {
    margin-bottom: 1.5rem;
}
.slider-url a {
    font-size:24px;
    font-weight: 500;
}
img.arrow-right {
    margin-left: 20px;
    position: relative;
    top: -1px;
}
.slider-url img {
    width: auto;
    display: inline-block;
    margin-left: 16px;
    margin-top: -1px;
}
.slider-url a:hover {
    text-decoration: underline;
}
.slider-holder ul.slick-dots {
    position: absolute;
    right: 15%;
    color: white;
    padding: 0;
    list-style: none;
    margin: 0;
    bottom: 15%;
}
.slider-holder ul.slick-dots button {
    display: none;
}
.slider-holder ul.slick-dots li {
    display: inline-block;
    margin-left: 20px;
    font-size: 0;
    width: 10px;
    height: 10px;
    background: transparent;
    border: 1px solid white;
    border-radius: 10px;
    cursor: pointer;
}
ul.slick-dots li.slick-active {
    background: white;
}
.social-links {
    color: white;
    text-align: center;
    margin-top: 20px;
}
.social-links a {
    margin: 0px 10px;
    display: inline-block;
    vertical-align: middle;
}
i.fab.fa-twitter {
    color: white;
    font-size: 32px;
}
i.fab.fa-instagram {
    font-size: 32px;
    position: relative;
}
section.about-mile {
    background: #131313;
    padding-top: 100px;
    color: white;
}
.al-center {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
section.about-mile p {
    font-size: 24px;
    font-weight: 300;
    color: #888888;
}
a.classic-url {
    font-size: 24px;
    font-weight: 500;
}
a.classic-url:hover {
    text-decoration: underline;
}
.backoff-desc {
    margin-top: 40px;
}
.inner-dev-item {
    background: black;
    border: 3px solid #bdbdbd;
    border-radius: 32px;
    box-sizing: border-box;
    padding: 30px;
    color: white;
    text-align: center;
    margin-right: 20px;
}
.inner-dev-item h3 {
    font-weight: 700;
    margin-bottom: 30px;
}
.inner-dev-item p span {
    font-weight: 800;
}
.inner-dev-item p {
    color: #888888;
}
.inner-dev-item h3 span {
    display: block;
    clear: both;
    color: #d64647;
    margin-top: 10px;
}

.child-dob input[type="date"]:before {
  content: attr(placeholder) !important;
  color: #aaa;
  margin-right: 0.5em;
}
input[type="date"]:focus:before,
input[type="date"]:valid:before {
  content: "";
}
.book-now-button {
    height: 60px;
    margin: 0 auto;
    background: white;
    color: black;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    padding: 0px 45px;
}
.book-now-button a {
    display: block;
    font-weight: 800;
}
.inner-dev-item:hover {
    background: white;
}
.inner-dev-item.inner-dev-item-program:hover {
    background:black;
    color: white;
}
.inner-dev-item.inner-dev-item-program:hover > p, .inner-dev-item.inner-dev-item-program:hover > h3, .inner-dev-item.inner-dev-item-program:hover .cost-holder-top, .inner-dev-item.inner-dev-item-program:hover .cost-holder-top p, .inner-dev-item.inner-dev-item-program:hover .additional-text p {
    color: #bcbcbc;
}
.inner-dev-item:hover > p, .inner-dev-item:hover > h3, .inner-dev-item:hover .cost-holder-top, .inner-dev-item:hover .additional-text p {
    color: #131313;
}
.span-in-title {
    display: block;
    color: #d64647;
}
.cost-on-single ul {
    list-style: none;
    margin-left: 10px;
    padding-left: 0px;
}
.cost-on-single {
    display: flex;
}
.inner-dev-item.inner-dev-item-program:hover .book-now-button {
    background: white;
    color: #131313;
}
.inner-dev-item:hover .book-now-button {
    background: #131313;
    color: #fff;
}
.load-more {
    font-size: 24px;
    text-align: center;
    color:#888888;
    font-weight: 500;
    margin-top: 100px;
    cursor: pointer;
}
.load-more img {
    clear: both;
}
.inner-dev-item {
    margin-bottom: 50px;
    height: calc(100% - 50px);
    position: relative;
    padding-bottom: 120px;
}

.book-now-button {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    max-width: 230px;
}
section.dev-programs {
    margin: 150px 0px;
}
p.grey-title {
    color: #bcbcbc;
    font-weight: 500;
    margin-bottom: 20px;
}
.info-holder .grey-title {
    margin-bottom: 0px;
}
.large-title {
    letter-spacing:-2px;
    font-size: 60px;
    font-weight: 600;
    margin-bottom: 100px;
}
.hasScrolled {
    position: fixed !important;
    height: 130px;
    background: #131313;
    z-index: 999999;
    top: 0;
    left: 0;
    opacity: 1 !important;
    right: 0;
    top: -100px !important;
    transition: 0.4s;
}
.hasScrolled .social-links {
    display: none;
}
.hasScrolled .header-logo {
    margin-top: 14px;
    width: 100px;
}
.hasScrolled .desktop-menu {
    margin-top: 50px;
}
.high-academy {
  color:white;
  background: #131313;
}
.pos-abs {
    position: absolute;
    width: 50%;
    top: 0;
    height: 100%;
    right: 0;
}
.pos-abs img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.academy-holder .row:nth-child(2) {
    display: flex;
    flex-direction: row-reverse;
}
section.high-academy .academy-holder:nth-child(even) .pos-abs {
    left: 0;
}
section.high-academy .academy-holder:nth-child(even) .row {
    flex-direction: row-reverse;
    text-align: right;
}
.larger-padding {
    padding: 100px 0px;
}
.academy-holder {
  position: relative;
}
span.term-title {
    font-size: 29px;
    font-weight: 700;
    background: #bcbcbc;
    float: left;
    letter-spacing: 0;
    padding: 0px 30px;
    height: 59px;
    line-height: 59px;
}
span.upcoming-or-progress {
    padding: 0px 32px;
    border: 3px solid #bcbcbc;
    float: left;
    font-size: 20px;
    letter-spacing: 0px;
    height: 59px;
    line-height: 51px;
}
span.sp-holder {
    display: inline-block;
    vertical-align: middle;
}
span.mm-title {
    margin-right: 20px;
}
.title-with-term h2 {
    margin-bottom: 60px;
}
.cost-holder-top ul, .cost-holder ul {
    list-style: none;
    padding: 0px;
    text-align: left;
}
section.high-academy .academy-holder:nth-child(even) .row .cost-holder {
    justify-content: flex-end;
}
.cost-holder-top span, .cost-holder span {
    margin-right: 10px;
}
.cost-holder-top {
    display: flex;
    justify-content: center;
    color: #888888;
}
.cost-holder {
    display: flex;
    
}
section.high-academy .academy-holder:nth-child(even) span.term-title {
    background: #c42b2c;
    float: right;
}
section.high-academy .academy-holder:nth-child(even) span.mm-title {
    margin-right: 0;
}
section.high-academy .academy-holder:nth-child(even) span.upcoming-or-progress {
    border: 3px solid #c42b2c;
}
.description span {
    font-weight: 700;
}
.link-title-holder h2 {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
}
.link-title-holder .backoff-desc {
    text-align: right;
    float: right;
    margin-bottom: 20px;
    margin-top: 30px;
}
.link-title-holder {
    overflow: hidden;
}
.img-holder {
    position: relative;
    overflow: hidden;
    height: 0;
    width: 100%;
    margin: 30px 0px;
    padding-bottom: 100%;
}
.img-holder img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
section.coaches-section {
    padding: 110px 0px;
}
.sm-txt {
  font-size: 18px;
  color: #727272;
}
.person-description {
  padding-bottom: 70px;
  margin-top: 140px;
  font-weight: 600;
}
.next-prev {
    position: absolute;
    right: 30px;
    bottom: 70px;
    cursor: pointer;
}
.next-prev div {
    display: inline-block !important;
    margin: 0px 8px;
}
section.testimonials-section {
    background: linear-gradient(90deg, #ffffff 47.5%, #f8f8f8 43%);
}
.testimonial-content {
    padding: 60px 0px 0px 0px;
}
.testimonials-section p {
  line-height: 2;
}
.smaller-width {
    width: 93%;
}
.ff-section {
    margin-top: 112px;
}


section.instagram-slider {
    clear: both;
}
.iscwp-image-fit img.iscwp-img {
    height: 100%;
    object-fit: cover !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.iscwp-img-wrp {
    height: 0 !important;
    padding-bottom: 100%;
}
.iscwp-gallery-slider .iscwp-cnt-wrp.slick-slide {
    padding: 0 10px;
    height: auto !important;
}
.iscwp-img-wrp .iscwp-meta {
    background: rgba(0, 0, 0, 0.2);
}
body .iscwp-gallery-slider .slick-dots li {
    padding: 0px !important;
    line-height: 0;
    width: calc(100% / 12) !important;
    float: left;
    height: 100% !important;
    background: transparent;
    display: block !important;
    margin: 0px !important;
    transition: 0.2s;
}
.iscwp-gallery-slider .slick-dots li button {
    display: none;
}
.iscwp-gallery-slider li.slick-active {
    background: #000 !important;
}
.iscwp-gallery-slider ul.slick-dots {
    background: #dedede;
    margin: 40px 20px 40px 5px !important;
    height: 2px;
    width: calc(100% - 150px);
    position: initial;
}
.instagram-slider button.slick-next.slick-arrow {
    background: none !important;
    line-height: 0;
}
.instagram-slider button.slick-prev.slick-arrow {
    background: none !important;
    line-height: 0;
}
.iscwp-gallery-slider button.slick-arrow {
    right: 17px !important;
    top: 100% !important;
}
.instagram-slider button.slick-prev.slick-arrow:before {
    content: '\2190' !important;
    position: absolute;
    z-index: 90;
    right: 3px;
    width: 37px;
    font-size: 35px !important;
    text-indent: 0;
    top: 17px;
}
.instagram-slider button.slick-next.slick-arrow:before {
    content: '\2192' !important;
    position: absolute;
    z-index: 90;
    width: 37px;
    font-size: 35px !important;
    text-indent: 0;
    top: 17px;
    right: 0;
}
.instagram-slider .slick-list {
     height: unset !important; 
}
.iscwp-gallery-slider .slick-prev {
    left: calc(100% - 110px);
}
.instagram-slider {
    font-family: 'TradeGothicLTStd-Cn18';
    clear: both;
    width: 100%;
    position: relative;
    margin-top: 40px;
}
.iscwp-gallery-slider button.slick-prev, .iscwp-gallery-slider button.slick-prev:hover, .iscwp-gallery-slider button.slick-prev:focus, .iscwp-gallery-slider button.slick-prev:active {
    background: none !important;
}
.footer-social-links {
    text-align: center;
}
.footer-social-links p {
    display: inline-block;
    margin: 0px 10px;
    vertical-align: middle;
}
.footer-social-links p:first-child {
    font-weight: 600;
    font-size: 18px;
}
section.top-footer {
    clear: both;
    margin-top: 150px;
}
footer#footer {
  font-size: 24px;
  font-weight: 500;
  color: white;
  clear: both;
  margin-top: 150px;
  background: #131313;
}
.footer-first-section {
  padding: 200px 0px;
}
.footer-first-section ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.ff-section-last-col {
    display: flex;
    justify-content: flex-end;
}
.ff-section-third-col {
    display: flex;
    justify-content: center;
}
footer a:hover {
    text-decoration: underline;
}
footer i.fab.fa-instagram {
    font-size: 54px;
}
footer i.fab.fa-twitter {
    color: white;
    font-size: 54px;
}
.high-academy-message{
    display: none;
}
.program_category-high-performance-academy .high-academy-message {
    display: block;
}
.footer-social-bottom {
    text-align: center;
    padding-bottom: 50px;
}
.footer-social-bottom a {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 8px;
}
.webski-section p {
    margin-bottom: 0px;
}
.webski-section {
    font-size: 18px;
    color: #a1a1a1;
    text-align: center;
    padding-bottom: 60px;
}
.webski-section a {
    color: white;
    display: inline-block;
    background: #c42b2c;
    padding: 2px 10px;
}
.footer-description p:nth-child(2) {
    margin-top: 40px;
}
span.click-li-child {
    display: none;
}
.left-right-main .large-title {
    margin-bottom: 70px;
    line-height: 1;
}
.black-section {
    padding-top: 140px;
    background: #131313;
    color: white;
    margin-top: 110px;
}
.black-section p {
    line-height: 2;
}
.foogallery.fg-light.fg-shadow-outline .fg-item-inner {
    box-shadow: none !important;
}
.full-f-section .fg-item {
    width: 20%;
}
.full-f-section a.fg-thumb.fbx-link {
    width: 100%;
}
.full-f-section figure.fg-item-inner {
    width: 100%;
}
.full-f-section img.fg-image {
    width: 100%;
}
.l-content-right-images {
    position: relative;
    margin-top: 130px;
}
.first-image-one {
    width: 70%;
    flex-grow: 1;
}
.first-image-one img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
div#ui-datepicker-div {z-index:9000!important;}
.other-two-images {
    width: 30%;
    flex-grow: 1;
}
.other-two-images img {
    width: 100%;
    object-fit: cover;
    height: 50%;
}
.right-three-images-holder {
    display: flex;
    flex-wrap: wrap;
}
.width-container {
    margin-left: calc(35% - 15px);
}
.width-container-right {
    margin-right: calc(18% - 15px);
}
.large-title-image-holder img {
    display: inline-block;
    vertical-align: top;
}
.large-title-image-holder h2 {
    display: inline-block;
}
.l-content-right-images .large-title {
    margin-bottom: 0;
    margin-right: 25px;
    word-break: break-word;
}
.large-title-image-holder {
    margin-bottom: 50px;
}
h2.large-title.small-gap {
    margin-bottom: 30px;
}
.small-gap {
    margin-bottom: 30px;
}
h1.large-title.small-gap {
    margin-bottom: 30px;
}
.inner-dev-item.inner-dev-item-program {
    background: white;
    color: #131313;
}
.inner-dev-item.inner-dev-item-program p {
    color: #131313;
}
.inner-dev-item.inner-dev-item-program .cost-holder-top {
    color: #131313;
}
.inner-dev-item.inner-dev-item-program .book-now-button {
    background: black;
    color: white;
}
.other-coaches-title {
    margin-top: 60px;
}
.other-coaches-title .large-title {
    margin-bottom: 60px;
}
.page-template-without-header-image .header-holder, .page-template-testimonials .header-holder, .page-template-contact .header-holder, .page-template-default .header-holder, .archive .header-holder, .single .header-holder, .page-template-sponsorship .header-holder {
    position: relative;
    background: #131313;
    display: flex;
    padding-bottom: 30px;
}
.grey-color {
    color: #787878;
}
.hasScrolled .header-holder {
    padding-bottom: 0px !important;
}
section.testimonials-content, section.sponsors {
    margin-top: 110px;
}
.main-testimonial-holder {
    padding: 100px 0px;
}
.sponsor-holder {
    padding: 170px 0px;
}
.sponsor-holder .large-title {
    font-size: 50px;
}
.main-testimonial-holder:nth-child(odd), .sponsor-holder:nth-child(odd) {
    background: #f8f8f8;
}
.sponsor-holder:nth-child(odd) .change-position {
    margin-left: auto;
}
.sponsor-holder:nth-child(even) .change-position {
    margin-right: auto;
}
.sponsor-holder:nth-child(even) .row {
    display: flex;
    flex-direction: row-reverse;
}
.justify-center {
    justify-content: center;
}
.testimonial-person-description {
    width: 70%;
    text-align: center;
}
.test-initials {
    background: #787878;
    color: white;
    font-size: 75px;
    font-weight: 600;
    width: 160px;
    height: 160px;
    line-height: 160px;
    border-radius: 160px;
    margin: 0px auto 30px auto;
}
#map {
    height: 0px;
    padding-bottom: 70%;
    width: 100%;
    margin-bottom: 40px;
}
.black-contact {
    background: #131313;
    padding: 100px 0px 60px 0px;
    color: white;
}
.semi-bold {
    font-weight: 600;
}
.contact-initials {
    font-size: 40px;
    font-weight: 600;
    background: white;
    width: 100px;
    height: 100px;
    color: black;
    line-height: 100px;
    text-align: center;
    border-radius: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.ph-email {
    display: inline-block;
    vertical-align: middle;
    margin-top: 25px;
}
input, textarea {
    width: 100%;
    border-radius: 5px;
    box-shadow: none;
    border: 1px solid #b5b5b5;
    outline: none;
    padding: 10px 20px;
    margin-bottom: 8px;
}
input[type="checkbox"] {
    width: 20px;
    height: 20px;
    box-shadow: none;
    border: 1px solid #ddd;
}
.code-of-conduct {
    display: flex;
}
span.wpcf7-list-item {
    margin: 0px;
}
.cd-conduct-terms {
    font-size: 15px;
    color: #787878;
    margin-left: 15px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-weight: 800;
    width: auto;
    border-radius: 0px;
    margin-top: 20px;
    padding: 12px 56px;
    background: white;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #131313;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #131313;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #131313;
}
:-moz-placeholder { /* Firefox 18- */
  color: #131313;
}
.black-bg-form {
    background: #131313;
    padding: 80px 0px;
    margin-top: 120px;
    color: white;
}
.when-where-holder a:hover {
    text-decoration: underline;
}
select {
    width: 100%;
    border-radius: 5px;
    box-shadow: none;
    border: 1px solid #b5b5b5;
    outline: none;
    padding: 10px 20px;
    margin-bottom: 8px;
    height: 56px;
}
label {
    display: block;
}
.black-bg-form label {
    color: white;
}
.smaller-container {
    width: 1200px;
    margin: 0 auto;
    max-width: 96%;
}
.color-white {
    color: white;
}
.black-bg-form label {
    color: white;
    margin-bottom: 0;
}
.align-with-label-input {
    display: flex;
    align-items: flex-end;
}
.align-with-label-input span {
    width: 100%;
}
.black-bg-form textarea {
    height: 140px;
}

.black-bg-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #787878;
}
.black-bg-form ::-moz-placeholder { /* Firefox 19+ */
  color: #787878;
}
.black-bg-form :-ms-input-placeholder { /* IE 10+ */
  color: #787878;
}
.black-bg-form :-moz-placeholder { /* Firefox 18- */
  color: #787878;
}
.black-bg-form h1 {
    color: white;
    font-weight: 600;
}

a.form-btns {
    height: 60px;
    margin: 10px auto;
    background: white;
    color: black;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    padding: 0px 45px;
    min-width: 280px;
}
a.form-btns.active {
    background: black;
    color: white;
}



.black-bg-form .placeholder-black ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #131313;
}
.black-bg-form .placeholder-black ::-moz-placeholder { /* Firefox 19+ */
  color: #131313;
}
.black-bg-form .placeholder-black :-ms-input-placeholder { /* IE 10+ */
  color: #131313;
}
.black-bg-form .placeholder-black :-moz-placeholder { /* Firefox 18- */
  color: #131313;
}
.show-medical-problem {
    display: none;
}
.when-where-holder p {
    display: inline-block;
    margin-right: 40px;
}
.when-where-holder span {
    margin-right: 10px;
}
.when-where-holder img {
    width: 20px;
    position: relative;
    top: -2px;
}
.hidden-uniform {
    display: none;
}
.hidden-coupon {
    display: none;
}

.textarea-description-hidden {
    display:none;
}
.closed-program-message a {
    text-decoration: underline;
    font-weight: bold;
}





@media screen and ( min-width:1200px ) {
    .line-up {
        width: 20% !important;
        flex-basis: auto;
    }
}

@media screen and ( min-width:1201px ) and ( max-width:1270px ) {
  .desktop-menu li {
      margin-left: 42px;
  }
}

@media screen and ( min-width:1201px ) and ( max-width:1400px ) {

    .slider-content h1 {
        font-size: 34px;
    }
    

}
@media screen and ( min-width:1201px ) and ( max-width:1599px ) {
    .sponsor-holder {
        padding: 100px 0px;
    }
    footer#footer {
        font-size: 20px;
    }
    .slider-content p {
        margin-bottom: 10px;
    }
    .slider-content h1 {
        letter-spacing: 0px;
        margin-bottom: 20px;
    }
    .header-logo {
        width: 125px;
    }
    .desktop-menu {
        margin-top: 70px;
    }
    h1 {
        font-size: 42px;
    }
    .other-coaches-title {
      margin-top: 40px;
    }
    .other-coaches-title .large-title {
        margin-bottom: 40px;
    }
    .sponsor-holder .large-title {
        font-size: 42px;
    }
    .large-title {
        font-size: 42px;
        margin-bottom: 40px;
    }
    h2 {
      font-size: 34px;
    }
    h3 {
      font-size: 26px;
    }
    h4 {
      font-size: 23px;
    }
  .container {
    width:96%;
  }
  .width-container {
    margin-left: calc(4% + 15px);
  }
  .width-container-right {
      margin-right: calc(4% - 15px);
  }
  .slider-holder ul.slick-dots {
      right: 4%;
  }
}
@media screen and ( min-width:1300px ) {
  .first-on-about .fg-item {
    width: 25%;
  }
  .first-on-about a.fg-thumb.fbx-link {
      width: 100%;
  }
  .first-on-about figure.fg-item-inner {
      width: 100%;
  }
  .first-on-about img.fg-image {
      width: 100%;
  }
}
@media screen and (min-width:1600px) and (max-width:1900px) {
    h1 {
        font-size: 52px;
    }
    .large-title {
        font-size: 52px;
        margin-bottom: 60px;
    }
    h2 {
      font-size: 38px;
    }
    h3 {
      font-size: 28px;
    }
    h4 {
      font-size: 24px;
    }
  .width-container {
      margin-left: calc(10% - 15px);
  }
  .width-container-right {
      margin-right: calc(10% - 15px);
  }
  .container {
    width:90%;
  }
} 
@media screen and (max-width:1200px) {
    .black-bg-form {
        margin-top: 50px;
    }
    .ff-section {
        margin-top: 50px;
    }
    section.testimonials-content, section.sponsors {
        margin-top: 50px;
    }
    footer#footer{
        font-size: 20px;
    }
  .l-content-right-images {
      margin-top: 40px;
  }
  .slider-holder ul.slick-dots {
      right: 4%;
  }
  .hasScrolled .header-menu-mobile {
      top: 32px;
  }
  .width-container {
      margin-left: 4%;
  }
  .width-container-right {
      margin-right: 4%;
  }
  .title-with-term h2 {
      margin-bottom: 40px;
      overflow: hidden;
  }
  span.sp-holder {
     display: block;
     float: none;
     margin-top: 20px;
  }
  .pos-abs {
      position: initial;
      width: 96%;
      height: auto;
      margin: 0 auto;
  }
  .info-holder {
      width: 100%;
  }
  section.high-academy .academy-holder:nth-child(even) span.sp-holder {
      display: block;
      float: none;
      margin-top: 20px;
      width: 100%;
      display: flex;
      justify-content: flex-end;
  }
  section.high-academy .academy-holder:nth-child(even) span.term-title {
      background: #c42b2c;
      float: left;
  }
  h1 {
      font-size: 40px;
  }
  .sponsor-holder .large-title {
      font-size: 40px;
  }
  .large-title {
      font-size: 40px;
  }
  .link-title-holder .backoff-desc {
      margin-top: 18px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 28px;
  }
  h4 {
      font-size: 24px;
  }
  section.testimonials-section {
      background: #f8f8f8;
      padding-top: 40px;
      padding-bottom: 50px;
  }
  .person-description {
      padding-bottom: 0px; 
      margin-top: 50px;
      font-weight: 600;
      max-width: 80%;
  }
  .next-prev {
      right: 20px;
      bottom: 17px;
  }
  section.dev-programs {
      margin: 100px 0px;
  }
  .large-title {
      margin-bottom: 30px !important;
  }
  .other-coaches-title {
    margin-top: 30px;
  }
  .other-coaches-title .large-title {
      margin-bottom: 30px;
  }
  .testimonial-content {
      padding: 0px 0px 0px 0px;
  }
  section.coaches-section {
      padding: 100px 0px;
  }
  section.top-footer {
      clear: both;
      margin-top: 100px;
  }
  footer#footer {
    margin-top: 100px;
  }
  .p-0 {
      padding: 15px !important;
  }
  .col-abs {
      position: initial;
      left: 0;
  }
  .smaller-width {
      width: 100%;
  }
  .container {
    width: 96%;
  }
  .header-logo {
      margin-top: 20px;
  }
  .header-menu-mobile.icons {
      display: block;
  }
  /*MOBILE OPENER*/
    .desktop-menu {
        display: none !important;
    }
    .icons .menu-icon {
        -webkit-animation-name: none;
        animation-name: none;
        outline: 0;
        border: 0;
        box-shadow: 0;
        background: none;
        height: 50px;
        width: 37px;
    }
    .menu-icon span:first-child {
      top: 20px;
    }
    .menu-icon span:nth-child(2) {
      top: 30px;
    } 
    .menu-icon span:last-child {
      top: 40px;
    }
    .header-menu-mobile {
        text-align: right;
        position: fixed;
        right: 4%;
        z-index: 9999999;
        top: 25px;
        display: block;
    }
    .mobile-menu li {
        margin-bottom: 20px;
    }
    .hasScrolled .header-menu-mobile {
      top: 25px;
    }
    .menu-icon span {
        display: block;
        height: 3px;
        width: 35px;
        background-color: #fff;
        box-shadow: 0px 2px 0px black;
        position: absolute;
        right: 0;
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
    }
  .mobile-menu {
      padding: 150px 0px 0px 0px;
      opacity: 0;
      visibility: hidden;
      position: fixed;
      top: 0px;
      right: -40%;
      height: 100%;
      background-color: #131313;
      z-index: 999999;
      overflow: scroll;
      display: block;
      justify-content: center;
      transform: scale(1.1);
      -webkit-transition: all .2s ease-out;
      -moz-transition: all .2s ease-out;
      -ms-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out;
      overflow-y: auto;
      overflow-x: hidden;
      width: 100%;
      font-size: 20px;
      letter-spacing: 2px;
  }
  .main-menu {
      margin-top: 100px;
      font-size: 18px;
  }
  .mobile-menu .website-logo {
      width: 140px;
      margin: 0 auto;
      position: absolute;
      top: 65px;
      left: 0;
      right: 0;
  }
  ul#menu-main-menu-1 {
      text-transform: uppercase;
      padding: 0;
      text-align: center;
      margin-top: 20px;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      flex-direction: column;
  }
  ul#menu-main-menu-1 a {
      color: white;
  }
  ul#menu-main-menu-1 li {
      list-style: none;
      position: relative;
  }
  .mobile-menu.show-menu {
    opacity: 1;
    visibility: visible;
    right: 0px;
  }
  .menu-icon--active span:first-child {
    box-shadow: none;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 30px;
  }
  .menu-icon--active span:nth-child(2) {
    box-shadow: none;
    opacity: 0;
  }
  .menu-icon--active span:last-child {
    box-shadow: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 30px;
  }
  ul.sub-menu {
      text-align: center;
      list-style: none;
      padding: 0;
      clear: both;
      position: relative;
      display: none;
      left: 0;
      border-top: 0px;
      margin-top: 0;
      margin-bottom: 0px;
  }
  span.click-li-child {
      display: unset;
  }
  span.click-li-child img {
    width: 35px;
    height: auto;
    position: absolute;
  }
  span.click-li-child.flipImage img {
      transform: rotate(180deg);
      top: -4px;
  }
  .high-academy {
      padding-bottom: 50px;
  }
  /*END*/
}
@media screen and ( max-width:991px ) {
    .pr-1 {
        padding-right: 15px !important;
    }
    .pl-1 {
        padding-left: 15px !important;
    }
    .main-testimonial-holder, .sponsor-holder {
        padding: 50px 0px;
    }
    .testimonial-person-description {
        width: 100%;
    }
    .pr-5 {
        padding-right: 15px !important;
    }
    .pl-5 {
        padding-left: 15px !important;
    }
    .margin-tt {margin-top: 20px;}
  .l-images-right-content.l-content-right-images .row {
      display: flex;
      flex-direction: column-reverse;
  }
  .width-container-right {
      margin-left: 15px;
      margin-right: 15px;
  }
  .slider-content {
      bottom: 10%;
  }
  .slider-holder ul.slick-dots {
      right: 4%;
      bottom: 10%;
  }
  section.about-mile {
      padding-bottom: 40px;
  }
  section.about-mile h1 {
    margin-top: 40px;
  }
  .pb-5 {
    padding-bottom:15px !important;
  }
  .pl-6 {
      padding-left: 15px;
  }
  .link-title-holder .backoff-desc {
      float: left;
      text-align: left;
  }
  footer#footer {
    margin-top: 50px;
    text-align: center;
  }
  .ff-section-last-col {
      justify-content: center;
      margin-top: 0px;
  }
  .ff-section-first-col {
    margin-bottom: 30px;
  }
  .footer-first-section {
      padding: 80px 0px;
  }
}
@media screen and ( max-width:600px ) {
  footer#footer {
      font-size: 20px;
      line-height: 2;
  }
  .header-logo {
      width: 100px;
  }
  .footer-first-section {
      padding: 40px 0px;
  }
  .larger-padding {
      padding: 50px 0px;
  }
  .inner-dev-item {
      margin-right: 0;
  }
  section.dev-programs {
      margin: 50px 0px;
  }
  h1 {
      font-size: 32px;
  }
  .sponsor-holder .large-title {
    font-size: 32px;
    }
  .large-title {
      font-size: 32px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 26px;
  }
  h4 {
      font-size: 22px;
  }
  .slider-url a {
      font-size: 22px;
  }
  section.coaches-section {
      padding: 50px 0px;
  }
  .slider-content h1 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .slider-url a {
      font-size: 18px;
  }
}
@media screen and ( max-width:400px ) {
  h1 {
      font-size: 28px;
  }
  .sponsor-holder .large-title {
      font-size: 28px;
  }
  .large-title {
      font-size: 28px;
  }
  h2 {
    font-size: 25px;
  }
  h3 {
    font-size: 23px;
  }
  h4 {
    font-size: 20px;
  }
  body {
    font-size: 18px;
  }
  .slider-url a {
      font-size: 18px;
  }
  .load-more {
      margin-top: 30px;
  }
}
@media screen and ( max-width:900px ) and ( orientation:landscape ) {
  .header-logo {
      width: 100px;
  }
  .slider-url a {
      font-size: 18px;
      font-weight: 500;
  }
  .slider-content h1 {
      margin-bottom: 10px;
      font-size: 24px;
      letter-spacing: -1px;
  }
  .slider-content p {
      margin-bottom: 10px;
  }
  .social-links {
    display: none;
  }
}